Package twisted :: Package test :: Module test_trial |
[frames | no frames]

## Module twisted.test.test_trial

Classes
`JellyReporterWithHook` |
`LoopbackTests` |
`OneShotDecoder` |
`RemoteReporter` |
`TestJellyReporter` |
`TestRemoteReporter` |
`TestTests` |
`TestTraceback` |
`UtilityTestCase` |

Variable Summary
`str` | `__version__` = `'1.16'`
`str` | `_encStart` = `'\x03\x80\x05\x82tuple\x05\x82start\x02\x80\...`
`str` | `_negotiate` = `'\x01\x80\x04\x82none'`

Variable Details

    ### __version__ Type: `str` Value:
        '1.16'

    ### _encStart Type: `str` Value:
        '\x03\x80\x05\x82tuple\x05\x82start\x02\x80\x05\x82tuple\x01\x81'

    ### _negotiate Type: `str` Value:
        '\x01\x80\x04\x82none'

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net